<?xml version='1.0'?>

<reference anchor='RFC0338'>

<front>
<title>EBCDIC/ASCII Mapping for Network RJE</title>
<author initials='R.T.' surname='Braden' fullname='R.T. Braden'>
<organization /></author>
<date month='May' day='17' year='1972' /></front>

<seriesInfo name='RFC' value='338' />
<format type='TXT' octets='11494' target='ftp://ftp.isi.edu/in-notes/rfc338.txt' />
<format type='PS' octets='2386987' target='ftp://ftp.isi.edu/in-notes/rfc338.ps' />
<format type='PDF' octets='1871020' target='ftp://ftp.isi.edu/in-notes/rfc338.pdf' />
</reference>
